Subject: acka-games-digest V2 #239
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Thursday, January 8 1998      Volume 02 : Number 239

----------------------------------------------------------------------

Date: Thu, 8 Jan 1998 22:30:05 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Mediocrity

I hereby announce the start of a game of Mediocrity. I am the referee, and
the players are Fortunato, rufus, Slakko, The Gingham Wearer, Alfvaen,
/dev/joe, Goldenmean and else...if.

Round 1 begins now. N is 8, so send in numbers in the range 1 to 16.

Rex Mundi.

------------------------------

Date: Thu, 8 Jan 1998 23:25:21 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: Fictionary

I am starting a game of fictionary. The players are:

1 Slakko 
2 The Gingham Wearer 
3 Vynd 
4 Alfvaen 
5 /dev/joe 
6 Balsamic Dragon 
7 breadbox 
8 else...if 

Slakko is the first brainiac. Over to you Slakko.

------------------------------

Date: Thu, 8 Jan 1998 23:38:11 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: *ping*

Today is Thursday the eighth day of January and the Machine that goes
*ping* has gone *ping* today. Since I have been scholar, the Machine has
gone *ping* 10 times.

The Gingham Wearer, Scholar of *ping*.

------------------------------

Date: Fri, 9 Jan 1998 01:20:30 -0000
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: mediocrity

I have put up a website for mediocrity. The URL is
http://homepages.force9.net/gavin/acka/mediocrity.html

There's not much there just now, but I'll put up more information after
each round.

Rex Mundi, referee.

------------------------------

End of acka-games-digest V2 #239
********************************